@charset "UTF-8";
/* CSS Document */


/* トコトン技術。とは？ thorough.html
----------------------------*/


body {
	background: #3B698B;
}

/* トップビジュアル
----------------------------*/
div.top_vis_wrap {
	position: relative;
	/*height: 500px;*/
	padding: 150px 0 25% 0;
	overflow: hidden;
	/*background: rgba(130,130,0,0.3)*/
}

div.tho_l {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40%;
	height: 23vw;
	background: rgba(0,0,0,0.3) url("../img/bg_top_l.jpg") 30% 90% / cover no-repeat;
	z-index: -1;
}

div.tho_r {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 40%;
	height: 23vw;
	background: rgba(0,0,0,0.3) url("../img/bg_top_r.jpg") 20% 90% / cover no-repeat;
	z-index: -1;
}

div.tho_c {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 34%;
	height: 23vw;
	background: rgba(0,0,0,0.3) url("../img/bg_top_c.jpg") 5% center / cover no-repeat;
	z-index: -1;
}

/* ########### 1600px以上 ########### */
@media (min-width: 1600px) {
div.top_vis_wrap {
	padding: 150px 0 398px 0;
}
div.tho_l {
	height: 368px;
}

div.tho_r {
	height: 368px;
}

div.tho_c {
	height: 368px;
}
}

div.top_vis_wrap p {
	max-width: 1000px;
	margin: 0 auto;
	padding: 10px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	line-height: 40px;
	/*background: rgba(130,130,0,0.3);*/
}

div.top_logo_tho {
	max-width: 860px;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	/*background: rgba(255,0,0,0.5);*/
}

div.top_logo_tho h1 {
	font-size: 75px;
	font-weight: 700;
	letter-spacing: -2px;
	color: #fff;
}
div.top_logo_tho h1 span {
	font-size: 125px;
	margin: 0 0 0 -30px;
}

div.top_logo_tho img {
	max-width: 572px;
	vertical-align: baseline;
	margin: 0 20px -18px 0;
	
}


h2.tho_h2 {
	padding: 50px 0;
	color: #fff;
	font-size: 36px;
	font-weight: 700;
	display: flex;
	align-items: center;
}
h2.tho_h2:before, h2.tho_h2:after {
	content: "";
	flex-grow: 1;
	height: 12px;
	background: #fff;
	display: block;/*疑似要素は、displayプロパティにblockやinlineを指定しないとIEで表示されません。*/
}
h2.tho_h2:before {
	margin-right: 30px;
}
h2.tho_h2:after {
	margin-left: 30px;
}



/* ########### 1010px以下 ########### */
@media (max-width: 1010px) {
div.top_vis_wrap p {
	text-align: left;
	padding: 10px 20px;
	text-align: justify;
}
	
br.b_terms {
	display: none;
}
}

/* ########### 880px以下 ########### */
@media (max-width: 880px) {
div.top_logo_tho {
	max-width: 586px;
	padding: 10px 20px;
}
	
div.top_logo_tho img {
	display: block;
	margin: 0 0 -18px 10px;
	
}	
div.top_logo_tho h1 {
	font-size: calc(300% + 2vw);
}
div.top_logo_tho h1 span {
	font-size: calc(160% + 2vw);
}	
	
}

/* ########### 590px以下 ########### */
@media (max-width: 590px) {
div.top_vis_wrap {
	padding: 25% 0 25% 0;
}
div.top_vis_wrap p {
	padding: 10px 30px;
	font-size: calc(60% + 2vw);
	line-height: calc(125% + 2vw);
}
h2.tho_h2 {
	padding: 6% 0;
	font-size: calc(100% + 2vw);
}
	
	
}


/* これまでの変革
----------------------------------------------- */

div.contaner_tho {
	position: relative;
	max-width: 1100px;
	min-height: 400px;
	margin: 0 auto;
	/*background: rgba(130,130,0,0.3);*/
}

div.sub_contaner_tho {
	position: relative;
	float: right;
	margin: 40px 0 0;
	/*right: 0;*/
	max-width: 630px;
	padding: 0 30px;
	/*background: rgba(255,0,0,0.3);*/
}

div.sub_contaner_thoB {
	margin: 40px 0 0;
	max-width: 1100px;
	padding: 0 30px;
	/*background: rgba(255,0,0,0.3);*/
}

div.sub_contaner_thoC {
	margin: 40px 0;
	max-width: 1100px;
	padding: 0 30px;
	/*background: rgba(255,0,0,0.3);*/
}

div.sub_contaner_thoD {
	position: relative;
	margin: 40px 0 0;
	max-width: 680px;
	padding: 0 30px;
	/*background: rgba(255,0,0,0.3);*/
}

div.sub_contaner_thoE {
	position: relative;
	float: right;
	margin: 40px 0 0;
	max-width: 680px;
	padding: 0 30px;
	/*background: rgba(255,0,0,0.3);*/
}


div.sub_contaner_tho img {
	position: absolute;
	max-width: 440px;
	top: 0;
	left: -440px;
}

div.sub_contaner_thoC img {
	margin: 50px 0 0;
	/*background: rgba(255,0,0,0.3);*/
}

div.sub_contaner_thoD img {
	position: absolute;
	max-width: 400px;
	height: 270px;
	top: 0;
	right: -400px;
	/*object-fit: cover;
	object-position: 0 0;*/
}

.ofi {
  object-fit: cover; /* 他のブラウザ用(＝通常の指定) */
  object-position: 0% 0%; /* 他のブラウザ用(＝通常の指定) */
  font-family: 'object-fit: cover; object-position: 0% 0%;' /* IE・Edge対応 */
}

div.sub_contaner_thoE img {
	position: absolute;
	max-width: 400px;
	height: 290px;
	top: 0;
	left: -400px;
}

.ofi2 {
  object-fit: cover; /* 他のブラウザ用(＝通常の指定) */
  object-position: 0% 50%; /* 他のブラウザ用(＝通常の指定) */
  font-family: 'object-fit: cover; object-position: 0% 50%;' /* IE・Edge対応 */
}

div.sub_contaner_tho h3 {
	position: relative;
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	/*background: rgba(237,200,200,0.8);*/
}
div.sub_contaner_thoB h3 {
	position: relative;
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	text-align: right;
	/*background: rgba(237,200,200,0.8);*/
}
div.sub_contaner_thoC h3 {
	position: relative;
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	/*background: rgba(237,200,200,0.8);*/
}
div.sub_contaner_thoD h3 {
	position: relative;
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	/*background: rgba(237,200,200,0.8);*/
}
div.sub_contaner_thoE h3 {
	position: relative;
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	text-align: right;
	/*background: rgba(237,200,200,0.8);*/
}

div.sub_contaner_tho h3::after {
	content: '';
	position: absolute;
	left: -30px;
	bottom: -20px;
	width: 9999px;
	border-bottom: solid 1px #fff;
}
div.sub_contaner_thoB h3::before {
	content: '';
	position: absolute;
	right: 0;
	bottom: -20px;
	width: 9999px;
	border-bottom: solid 1px #fff;
}
div.sub_contaner_thoC h3::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -20px;
	width: 9999px;
	/*height: 10px;*/
	border-bottom: solid 1px #fff;
}
div.sub_contaner_thoD h3::before {
	content: '';
	position: absolute;
	right: -30px;
	bottom: -20px;
	width: 9999px;
	border-bottom: solid 1px #fff;
}
div.sub_contaner_thoE h3::after {
	content: '';
	position: absolute;
	left: -30px;
	bottom: -20px;
	width: 9999px;
	border-bottom: solid 1px #fff;
}


div.sub_contaner_tho p {
	margin: 40px 0 0;
	color: #fff;
	font-size: 18px;
	line-height: 32px;
	font-weight: 300;
	text-align: justify;
	/*background: #995D5E;*/
}
div.sub_contaner_thoC p {
	margin: 30px 0 0;
	color: #fff;
	font-size: 18px;
	line-height: 32px;
	font-weight: 300;
	text-align: justify;
	/*background: #995D5E;*/
}
div.sub_contaner_thoD p {
	margin: 40px 0 0;
	color: #fff;
	font-size: 18px;
	line-height: 32px;
	font-weight: 300;
	text-align: justify;
	/*background: #995D5E;*/
}
div.sub_contaner_thoE p {
	margin: 40px 0 0;
	color: #fff;
	font-size: 18px;
	line-height: 32px;
	font-weight: 300;
	text-align: justify;
	/*background: #995D5E;*/
}

.f_boxC {
	display: flex;
	align-items: center;
}

.tho_con4 {
	max-width: 1100px;
	margin: 30px auto 0;
	/*background: rgba(237,80,80,0.5);*/
}

.tho_con4 dl {
	margin: 10px 0 0;
}

.tho_con4 dt {
	width: 20%;
	padding: 20px 0;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
}
.c_1 {
	color: #fff;
	background: #7087A0;
}
.c_2 {
	color: #fff;
	background: #94A5B8;
}
.c_3 {
	color: #4D6988;
	background: #B8C3D0;
}
.tho_con4 dd {
	width: 80%;
	padding: 0 20px;
	color: #fff;
	font-size: 18px;
	line-height: 28px;
	font-weight: 300;
}

/* ########### 1099px以下 ########### */
@media (max-width: 1099px) {
div.sub_contaner_thoC {
	margin: 0;
}
}

/* ########### 1100px以下 ########### */
@media (max-width: 1100px) {
.tho_con4 dd {
	font-size: calc(34% + 1.2vw);
}
}

/* ########### 800px以下 ########### */
@media (max-width: 800px) {
.tho_con4 dt {
	font-size: calc(50% + 1.2vw);
}
}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
div.sub_contaner_thoC img {
	width: 108%;
	margin-left: -4%;
}
.f_boxC {
	flex-direction: column;
}
.tho_con4 dt {
	width: 100%;
	padding: 10px 0;
	font-size: 20px;
}
.tho_con4 dd {
	width: 100%;
	padding: 10px 0 0;
	font-size: calc(60% + 2vw);
	line-height: calc(60% + 4.5vw);
}
}


/* これからの変革
----------------------------------------------- */

.f_box,.f_boxB {
	display: flex;
	/*align-items: center;*/
}

.bd_r {
	border-right: dashed 2px #fff;
}

.tho_con2 {
	max-width: 1100px;
	margin: 50px auto 0;
	/*background: rgba(237,80,80,0.5);*/
}

.tho_con2 dl {
	width: 50%;
	margin: 0 2px;
	text-align: center;
	color: #fff;
	border-bottom: dashed 2px #fff;
	/*background: rgba(237,80,80,0.5);*/
}

.tho_con2 dl img {
	width: 30%;
	margin: 0 0 0 6%;
	align-self: center;/*safariでは縦方向centerに揃ってくれず、変なストレッチで伸びる。これを入れると縮んで、揃って並んでくれる。※並べるもう一方のアイテムにも入れる。*/
	/*background: rgba(237,80,80,0.5);*/
}

.tho_con2 dl dd span {
	margin: 20px 0 0 6%;
	align-self: center;/*safariでは縦方向centerに揃ってくれず、変なストレッチで伸びる。これを入れると縮んで、揃って並んでくれる。※並べるもう一方のアイテムにも入れる。*/
	/*background: rgba(237,80,80,0.5);*/
}

.tho_con2 dt {
	font-size: 24px;
}

.tho_con2 dd {
	padding: 20px 0;
	font-size: 20px;
	text-align: left;
}

.tho_con3 {
	max-width: 1100px;
	margin: 0 auto;
	/*background: rgba(237,80,80,0.5);*/
}
.tho_con3 dl {
	width: 34%;
	margin: 0 2px;
	padding: 20px 0 0 0;
	text-align: center;
	color: #fff;
	/*background: rgba(237,80,80,0.5);*/
}

.tho_con3 dl img {
	width: 30%;
	margin: 0 20px 0 6%;
	align-self: center;
	/*background: rgba(237,80,80,0.5);*/
}
.tho_con3 dl img.maj {
	width: 30%;
	margin: 0 20px 0 15%;
	/*background: rgba(237,80,80,0.5);*/
}

.paj {
	padding-top: 30px;
}


.tho_con3 dl dd span {
	margin: 20px 0 0 -16px;
	padding: 0 0 0 16px;
	/*background: rgba(237,80,80,0.5);*/
}

.tho_con3 dt {
	font-size: 24px;
}

.tho_con3 dd {
	padding: 20px 0;
	font-size: 16px;
	text-align: left;
}

span.iaj {
	position: relative;
}
span.iaj::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 5px;
	margin: auto;
	width: 5px;
	height: 5px;
	border: solid 1px #fff;
	border-radius: 50%;
}

/* ########### 1099px以下 ########### */
@media (max-width: 1099px) {
div.contaner_tho {
	overflow: hidden;
	padding: 0 0 30px 0;
	min-height: 300px;
}
	
div.sub_contaner_tho {
	margin: 0 0 0 5%;
	max-width: 1100px;
}
div.sub_contaner_thoB {
	margin: 0;
}

	
div.sub_contaner_tho img {
	position: static;
	float: left;
	max-width: 280px;
	margin: 50px 30px 5px 0;
}

div.sub_contaner_thoD {
	margin: 0 5% 0 0;
	max-width: 1100px;
}
div.sub_contaner_thoD img {
	position: static;
	float: right;
	max-width: 290px;
	height: 200px;
	margin: 50px 0 5px 30px;
}
div.sub_contaner_thoE {
	margin: 0 0 0 5%;
	max-width: 1100px;
}
div.sub_contaner_thoE img {
	position: static;
	float: left;
	max-width: 290px;
	height: 200px;
	margin: 50px 30px 5px 0;
}


.tho_con2 dt {
	font-size: calc(20% + 2vw);
}

.tho_con2 dl img {
	width: 10vw;
}
.tho_con2 dd {
	font-size: calc(8% + 1.8vw);
}
.tho_con2 dl dd span {
	margin: 0 0 0 6%;/*1vw 0 0 6%*/
}

.tho_con3 dl img {
	width: 8vw;
}
.tho_con3 dt {
	font-size: calc(20% + 2vw);
}
.tho_con3 dd {
	font-size: calc(20% + 1vw);
}

}

/* ########### 800px以下 ########### */
@media (max-width: 800px) {

.tho_con3 dt {
	font-size: calc(10% + 2vw);
}
	
}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
.f_box {
	flex-direction: column;
	align-items: center;
}
.tho_con2 {
	margin: 30px auto 0;
}
.tho_con2 dl {
	width: 100%;
	margin: 10px 0;
	border-bottom: none;
}
.tho_con2 dl img {
	margin: 0 0 0 10%;
	width: 20vw;
}
.tho_con2 dt {
	font-size: 24px;
}

.tho_con2 dd {
	font-size: calc(10% + 3.2vw);
}

.tho_con2 dl dd span {
	margin: 10px 0 0 6%;
}
	
.tho_con3 {
	margin: 0px auto 0;
}
.tho_con3 dl {
	width: 100%;
	margin: 10px 0;
	padding: 0 0 0 0;
}
	
.tho_con3 dl img {
	margin: 0 30px 0 10%;
	width: 20vw;
}
.tho_con3 dl img.maj {
	margin: 0 30px 0 20%;
	width: 20vw;
}
	
.tho_con3 dt {
	font-size: 24px;
}
	
.tho_con3 dd {
	font-size: calc(10% + 3.2vw);
}

.tho_con3 dl dd span {
	margin: 10px 0 0 -16px;
}

.bd_r {
	border-right: none;
}

}


/* ########### 521px以上 ########### */
@media (min-width: 521px) {
br.d_terms {
	display: none;
}
	
}
/* ########### 520px以下 ########### */
@media (max-width: 520px) {
div.sub_contaner_tho {
	float: none;
	margin: 0;
}
div.sub_contaner_tho img {
	float: none;
	position: absolute;
	top: -55vw;
	left: 0;
	right: 0;
	margin: auto;
	max-width: initial;
	width: 86%;
}
div.sub_contaner_tho h3 {
	margin: 55vw 0 0 0;
	text-align: center;
	font-size: 24px;
}
div.sub_contaner_tho h3::after {
	left: 0;
}	
	
div.sub_contaner_tho p {
	margin: 40px 0 0;
	font-size: calc(60% + 2vw);
	line-height: calc(60% + 4.5vw);
}
	
div.sub_contaner_thoB h3 {
	text-align: center;
	font-size: 24px;
}
div.sub_contaner_thoC h3 {
	text-align: center;
	font-size: 24px;
}
div.sub_contaner_thoC p {
	margin: 20px 0 0;
	font-size: calc(60% + 2vw);
	line-height: calc(60% + 4.5vw);
}
	
div.sub_contaner_thoD {
	margin: 0;
}
div.sub_contaner_thoD img {
	float: none;
	/*position: absolute;*/
	margin: 40px 0 0 0;
	max-width: initial;
	height: auto;
	width: 100%;
}
div.sub_contaner_thoD h3 {
	text-align: center;
	font-size: 24px;
}
div.sub_contaner_thoD h3::before {
	right: 0;
}
div.sub_contaner_thoD p {
	margin: 20px 0 0;
	font-size: calc(60% + 2vw);
	line-height: calc(60% + 4.5vw);
}
	
div.sub_contaner_thoE {
	margin: 0;
}
div.sub_contaner_thoE img {
	float: none;
	/*position: absolute;*/
	margin: 40px 0 0 0;
	max-width: initial;
	height: auto;
	width: 100%;
}
div.sub_contaner_thoE h3 {
	text-align: center;
	font-size: 24px;
}
div.sub_contaner_thoE h3::after {
	left: 0;
}
div.sub_contaner_thoE p {
	margin: 20px 0 0;
	font-size: calc(60% + 2vw);
	line-height: calc(60% + 4.5vw);
}

}


/* ########### 414px以下 ########### */
@media (max-width: 414px) {
.f_boxB {
	flex-direction: column;
	align-items: center;
}
	
.tho_con2 dl img {
	margin: 0;
	width: 40%;
}
	
.tho_con2 dt {
	font-size: calc(85% + 2vw);
}
	
.tho_con2 dd {
	font-size: calc(25% + 3.2vw);
}

.tho_con3 dt {
	font-size: calc(85% + 2vw);
}
.tho_con3 dl img {
	width: 40%;
	margin: 0;
}
.tho_con3 dl img.maj {
	width: 40%;
	margin: 0;
}
	
.tho_con3 dd {
	font-size: calc(25% + 3.2vw);
}

.tho_con3 dl dd span {
	margin: 10px 0 0 0;
}

br.c_terms {
	display: none;
}

}



/* footerの前部分...白ライン
----------------------------------------------- */

div.w_line {
	min-height: 100px;
	border-bottom: solid 10px #fff;
}







